---
title: "I've registered for the camp, now what?"
date: 2021-09-22T22:23:44+05:30
draft: false
slug: onboarding
---

### Welcome to Software Freedom Camp Diversity Edition 2022 !.
Congrats on completing the registration process.

## Make sure you've completed the following: 
- [x] You have submitted the registration form. 
- [x] You have subscribed to camp-announce list, that you have received your secret code via the welcome email (You will get a welcome mail after you reply to the confirmation mail). If you did not receive a secret code and if you have mentioned this in the registration form, someone from the organizing team will contact you via email. 

## Next Steps
- [ ] Attend to the registrations confirmation meeting, on 27th November 2022. Details [here](https://lists.fsci.in/hyperkitty/list/camp-announce@lists.fsci.in/thread/UBG6QA7Y2YJMAHJSSRK7BTC7JXJCUM25/).

- [ ] Look at the camp schedule available at https://camp.fsci.in/sched/ and subscribe to [this calendar](https://shared03.opsone-cloud.ch/index.php/apps/calendar/p/t35NZa6aeWCEXPjZ) using any calendar app like [Thunderbird](https://support.mozilla.org/en-US/kb/creating-new-calendars#w_icalendar-ics) on laptop/desktop or [ICSx⁵](https://icsx5.bitfire.at/) on Android. This will give you date, time and meeting link for all the sessions.
- [ ] We use free/libre software for our communication. Please install one of three applications mentioned below to join the camp chat room. We recommend you install [Quicksy](https://quicksy.im/) and joining via the following link: [xmpp:sfcamp@chat.disroot.org](https://join.jabber.network/#sfcamp@chat.disroot.org?join) (this link should work for other XMPP clients as well.).

Quicksy requires a phone number to create an account. In case you do not have access to a phone number or prefer not to use your phone number to create an XMPP account, you can follow this [guide](https://ravidwivedi.in/posts/xmpp-guide/) to create an XMPP account without a phone number on Android.

If you prefer Matrix or IRC, you can use the links given below:
- **Matrix**: https://matrix.to/#/#sfcamp:poddery.com
- **XMPP**: https://join.jabber.network/#sfcamp@chat.disroot.org?join
- **IRC** https://kiwiirc.com/nextclient/irc.pirateirc.net:+6697/#sfcamp

Joining any one of the above mentioned room via the respective application is sufficient as all three rooms are inter-connected. 

In case you're facing difficulties to install an application or joining the room and need help, please do not hesitate to [ask](https://camp.fsci.in/#contact).

